diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-DO.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-DO.rdf
index 89ada5b..863d062 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-DO.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-DO.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Dominican Republic (the) Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-DO.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-do</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-DO/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-DO/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Dominican Republic (the), with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-DZ.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-DZ.rdf
index eaaad4b..f331b50 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-DZ.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-DZ.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Algeria Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-DZ.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-dz</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-DZ/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-DZ/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Algeria, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-EC.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-EC.rdf
index 6630468..a216ccd 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-EC.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-EC.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Ecuador Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-EC.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-ec</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-EC/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-EC/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Ecuador, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -427,27 +427,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Zamora-Chinchipe
+    // Zamora Chinchipe
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ec;Zamora-Chinchipe">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ec;ZamoraChinchipe">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Zamora-Chinchipe</rdfs:label>
-      <skos:definition>The province of Zamora-Chinchipe in the country of Ecuador</skos:definition>
+      <rdfs:label>Zamora Chinchipe</rdfs:label>
+      <skos:definition>The province of Zamora Chinchipe in the country of Ecuador</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ecuador"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Zamora-Chinchipe</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Zamora Chinchipe</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ec;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ec;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-ec;EC-Z">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Zamora-Chinchipe in the country of Ecuador</skos:definition>
+      <skos:definition>subdivision code for the province of Zamora Chinchipe in the country of Ecuador</skos:definition>
       <rdfs:label>EC-Z</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">EC-Z</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ec;Zamora-Chinchipe"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ec;Zamora-Chinchipe"/>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ec;ZamoraChinchipe"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ec;ZamoraChinchipe"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ec;"/>
    </owl:NamedIndividual>
@@ -697,27 +697,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Morona-Santiago
+    // Morona Santiago
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ec;Morona-Santiago">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ec;MoronaSantiago">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Morona-Santiago</rdfs:label>
-      <skos:definition>The province of Morona-Santiago in the country of Ecuador</skos:definition>
+      <rdfs:label>Morona Santiago</rdfs:label>
+      <skos:definition>The province of Morona Santiago in the country of Ecuador</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ecuador"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Morona-Santiago</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Morona Santiago</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ec;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ec;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-ec;EC-S">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Morona-Santiago in the country of Ecuador</skos:definition>
+      <skos:definition>subdivision code for the province of Morona Santiago in the country of Ecuador</skos:definition>
       <rdfs:label>EC-S</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">EC-S</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ec;Morona-Santiago"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ec;Morona-Santiago"/>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ec;MoronaSantiago"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ec;MoronaSantiago"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ec;"/>
    </owl:NamedIndividual>
@@ -826,8 +826,8 @@
       <rdfs:label>Galápagos Islands</rdfs:label>
       <skos:definition>The territory of Galápagos Islands in the country of Ecuador</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1065</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Galápagos Islands</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">les Îles Galápagos</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Galápagos Islands</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ecuador"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ec;"/>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-EE.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-EE.rdf
index 7cd679c..390dd51 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-EE.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-EE.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Estonia Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-EE.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-ee</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-EE/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-EE/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Estonia, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-EG.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-EG.rdf
index 8e7a0ee..8dd9721 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-EG.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-EG.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Egypt Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-EG.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-eg</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-EG/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-EG/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Egypt, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-ER.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-ER.rdf
index ac55317..a9a2ac6 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-ER.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-ER.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Eritrea Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-ER.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-er</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-ER/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-ER/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Eritrea, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-ES.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-ES.rdf
index 1574d79..28ae331 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-ES.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-ES.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Spain Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-ES.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-es</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-ES/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-ES/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Spain, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -136,6 +136,36 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-es;"/>
    </owl:NamedIndividual>
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Sevilla
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-es;Sevilla">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Sevilla</rdfs:label>
+      <skos:definition>The province of Sevilla in the country of Spain</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-es;Andalucia"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Sevilla</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-es;Province"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-es;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-es;ES-SE">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the province of Sevilla in the country of Spain</skos:definition>
+      <rdfs:label>ES-SE</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">ES-SE</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-es;Sevilla"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-es;Sevilla"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-es;"/>
+   </owl:NamedIndividual>
+
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -346,36 +376,6 @@
 
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Sevilla
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-es;Sevilla">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Sevilla</rdfs:label>
-      <skos:definition>The province of Sevilla in the country of Spain</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-es;Andalucia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Sevilla</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-es;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-es;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-es;ES-SE">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Sevilla in the country of Spain</skos:definition>
-      <rdfs:label>ES-SE</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">ES-SE</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-es;Sevilla"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-es;Sevilla"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-es;"/>
-   </owl:NamedIndividual>
-
-
-
 
 
   <!--
@@ -858,6 +858,36 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-es;"/>
    </owl:NamedIndividual>
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // A Coruña [La Coruña]
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-es;ACoruna">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>A Coruña [La Coruña]</rdfs:label>
+      <skos:definition>The province of A Coruña [La Coruña] in the country of Spain</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-es;Galicia"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="gl">A Coruña [La Coruña]</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-es;Province"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-es;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-es;ES-C">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the province of A Coruña [La Coruña] in the country of Spain</skos:definition>
+      <rdfs:label>ES-C</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">ES-C</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-es;ACoruna"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-es;ACoruna"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-es;"/>
+   </owl:NamedIndividual>
+
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -948,36 +978,6 @@
 
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // A Coruña [La Coruña]
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-es;ACoruna">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>A Coruña [La Coruña]</rdfs:label>
-      <skos:definition>The province of A Coruña [La Coruña] in the country of Spain</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-es;Galicia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="gl">A Coruña [La Coruña]</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-es;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-es;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-es;ES-C">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of A Coruña [La Coruña] in the country of Spain</skos:definition>
-      <rdfs:label>ES-C</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">ES-C</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-es;ACoruna"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-es;ACoruna"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-es;"/>
-   </owl:NamedIndividual>
-
-
-
 
 
   <!--
@@ -1762,6 +1762,36 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-es;"/>
    </owl:NamedIndividual>
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Salamanca
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-es;Salamanca">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Salamanca</rdfs:label>
+      <skos:definition>The province of Salamanca in the country of Spain</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-es;CastillaYLeon"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Salamanca</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-es;Province"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-es;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-es;ES-SA">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the province of Salamanca in the country of Spain</skos:definition>
+      <rdfs:label>ES-SA</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">ES-SA</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-es;Salamanca"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-es;Salamanca"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-es;"/>
+   </owl:NamedIndividual>
+
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -2002,36 +2032,6 @@
 
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Salamanca
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-es;Salamanca">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Salamanca</rdfs:label>
-      <skos:definition>The province of Salamanca in the country of Spain</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-es;CastillaYLeon"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Salamanca</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-es;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-es;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-es;ES-SA">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Salamanca in the country of Spain</skos:definition>
-      <rdfs:label>ES-SA</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">ES-SA</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-es;Salamanca"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-es;Salamanca"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-es;"/>
-   </owl:NamedIndividual>
-
-
-
 
 
   <!--
